XenServer Hotfix XS70E004 viktig vid installation av XenServer 7.0

Vid installation av och uppgradering till XenServer 7.0 finns det en överhängande risk att data på anslutna SR blir korrupt. Citrix rekommenderar därför inte bara installation av hotfix XS70E004 som löser problemet utan skriver till och med att alla som har installerat XenServer 7.0 måste installera hotfixen.

Länk till nämnd hotfix: http://support.citrix.com/article/CTX214305

Se till att hålla er XenServer-miljö uppdaterat enligt Citrix lista på rekommenderade hotfixar för Xenserver: http://support.citrix.com/article/CTX138115